#sb-title-inner,
#sb-info-inner,
#sb-loading-inner,
div.sb-message {
  font-family: "HelveticaNeue-Light", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 200;
  color: #333;
}

#sb-wrapper {
  z-index: 1000;
}

#sb-container {
  position: fixed;
  margin: 0;
  padding: 0 0 100vh;
  top: 0;
  left: 0;
  text-align: left;
  visibility: hidden;
  display: none;
  width: 80%;
  background-color: rgba(255, 255, 255, 0.8);
  z-index: 10000;
}

#sb-overlay {
  position: relative;
  height: 100%;
  width: 100%;
  min-height: 100%;
}

#sb-wrapper {
  position: absolute;
}

#sb-wrapper-inner #sb-wrapper-inner {
  position: relative;
  overflow: hidden;
}

body.cart #sb-wrapper-inner, #sb-body {
  background: #fff;
}

#sb-body,
#sb-loading {
  position: relative;
  height: 100%;
}

#sb-body-inner {
  position: absolute;
  height: 100%;
  width: 100%;
}

#sb-body-inner .for_xl {
  cursor: zoom-in;
}

#sb-body-inner .for_xl .icon_search_plus_sq {
    background: #000;
    width: 30px;
    height: 30px;
    position: absolute;
    right: 10px;
    bottom: 10px;
    z-index: 100;
}
#sb-body-inner .for_xl .icon_search_plus_sq:before {
    padding: -2px;
    color: #fff;
    position: absolute;
    bottom: -5px;
    left: -5px;
    font-size: 40px;
    box-sizing: border-box;
}

#sb-body-inner .for_xl .icon_search_plus_sq:after {
    content: 'もっと拡大';
    display: block;
    color: #999999;
    width: 6em;
    right: 25px;
    bottom: 3px;
    position: absolute;
    z-index: 100;
    font-size: 1em;
}

#sb-title-inner>br {
  display: none !important;
}

#sb-player html {
  height: 100%;
  overflow: auto;
}

#sb-body img {
  border: none;
}

#sb-loading-inner {
  position: absolute;
  font-size: 14px;
  line-height: 24px;
  height: 24px;
  top: 50%;
  margin-top: -12px;
  width: 100%;
  text-align: center;
}

#sb-loading-inner span {
  background: url(//www.scope.ne.jp/js/shadowbox_j/loading.gif) no-repeat;
  padding-left: 34px;
  display: inline-block;
}

#sb-title,
#sb-info {
  position: relative;
  margin: 0;
  padding: 0;
  overflow: hidden;
}

#sb-title, #sb-title-inner {
  font-size: 16px;
  height: fit-content;
  line-height: 1em;
  display: inline-table;
}

#sb-title-inner {
  font-size: 16px;
}

#sb-info,
#sb-info-inner {
  line-height: 20px;
}

#sb-info-inner {
  font-size: 12px;
}

#sb-nav {
  float: right;
  padding: 2px 0;
  text-align: right;
}

#sb-nav a {
  font-size: 2em;
  text-decoration: none;
  margin-left: 3px;
  cursor: pointer;
}

#sb-counter {
  float: left;
  width: 100%;
  margin-top: 3px;
}

#sb-counter a {
  padding: 0 4px 4px 0;
  text-decoration: none;
  cursor: pointer;
  color: #333;
  display: inline-block;
}

#sb-counter a.sb-counter-current {
  text-decoration: underline;
}

div.sb-message {
  font-size: 12px;
  padding: 10px;
  text-align: center;
}

div.sb-message a:link, div.sb-message a:visited {
  color: #333;
  text-decoration: underline;
}

#sb-counter a img {
  border: solid 1px #ccc;
  height: 50px;
}

#sb-counter a:hover img {
  border-color: #666;
}

#sb-counter a.sb-counter-current img, #sb-counter a.sb-counter-current:hover img {
  border-color: #333;
  cursor: default;
}

@media only screen and (max-width : 1024px) {
  #sb-wrapper-inner {
    margin-bottom: 5px;
    position: relative;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
  }
}

@media only screen and (min-width: 737px) {
  #sb-container #sb-wrapper {
    max-width: 80vw;
  }
}

@media only screen and (max-width: 736px) {
  #sb-title-inner {
    font-size: 12px;
  }

  #sb-counter a img,
  #sb-counter,
  #sb-body-inner img {
    width: 100% !important;
    height: auto !important;
  }

  #sb-body-inner,
  #sb-body-inner img {
    position: static !important;
  }

  #sb-counter a {
    padding: 0 1% 2px 0;
    display: inline-block;
    width: 15.8%;
  }

  #sb-counter a:nth-child(6n) {
    padding: 0 0 2px 0;
  }

  #sb-container #sb-wrapper {
    width: 94%;
    top: 3% !important;
    left: 3% !important;
  }

  #sb-counter {
    margin: 0;
  }
}